Bug 233832 - dvdisaster: unowned directory
Summary: dvdisaster: unowned directory
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dvdisaster (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dmitry Butskoy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 11:08 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-26 13:30:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 11:08:32 UTC
--- dvdisaster.spec.orig        2007-02-16 14:28:00.000000000 +0100
+++ dvdisaster.spec     2007-03-25 13:07:52.000000000 +0200
@@ -97,6 +97,7 @@
 %{_datadir}/applications/*
 %{_datadir}/pixmaps/*
 
+%dir %{_docdir}/%{name}-%{version}
 %{_docdir}/%{name}-%{version}/CHANGELOG
 %{_docdir}/%{name}-%{version}/COPYING
 %{_docdir}/%{name}-%{version}/CREDITS.en

Comment 1 Dmitry Butskoy 2007-03-26 13:30:30 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.